Subject: Re: MPLS PID

From: Scott W Brim <[email-masked]>
Date: Wed, 26 Mar 2003 13:56:22 -0500

On Wed, Mar 26, 2003 01:38:20PM -0500, David Allan allegedly wrote:
> We don't have 14 values, we are talking inferring payload on the basis of
> defacto IETF protocol payloads (IPv4 and IPv6). PWE3 and MPLS do not own
> IPv4/v6 or any subsequent network layer protocols the IETF may choose to
> develop. 

Are you trying to say that we can't guarantee coordination between a
group developing new versions of IP and the MPLS community?  This is a
small logistical problem.  In the absolute worst case we get assignments
from IANA to cover the few we need.

(See http://www.iana.org/assignments/version-numbers).